/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */

/* Header 
-------------------------------------------------------------- */

/* Background color and border */
.tc-header {
  background: #B7D4FF;
  border-top: 4px solid #675D4A;
  border-bottom: 4px solid #675D4A;
}


/* Menus - remove the text shadow, to bold it use text-shadow: 0 0px 0 #675D4A; */
.navbar .nav>li>a {
   text-shadow: none;
}



/* Body
-------------------------------------------------------------- */

/* Set the main background color */
body {
  background-color:#7190BE
}

/* Header text */
.close, h2 {
  color: #B7D4FF;
  text-shadow: 0 0 0 #B7D4FF;
}

/* Take the shadow off all headings */
h1, h2, h3, h4, h5, h6 {
    text-shadow: none;
}


/* Body font/text */
body {
  color: #FFFFFF;
  text-shadow: none;
}

/* Link color */
a {
    color: #B7D4FF;
}

/* Comment text color */
body .comment {
   color: #B7D4FF;
}


/* Blog
-------------------------------------------------------------- */

/* Horizontal lines to cream instead of white */
hr {
  border-top: 1px solid #F2DFBA;
  border-bottom: 1px solid #F2DFBA;
}

/* Set archive icon color */
.archive .archive-header .format-icon:before {
    color: #B7D4FF;
}

/* Read more buttons */


/* Left Sidebar 
-------------------------------------------------------------- */
.tc-sidebar .widget li a {
    text-shadow: none;
}



/* Footer
-------------------------------------------------------------- */

/* Footer changes */
footer#footer {
    border-top: 5px solid #675D4A;
    border-bottom: 5px solid #B7D4FF;
}

footer#footer .colophon  {
   background-color: #B7D4FF;
   color: #000000;
}


